body{
	background: #f0f9ff;
}
/*#dowebok{
  margin-top: 90px;
}*/







/*--------------------------------------------------*/
.container{
  height: 100%;
 /*	background: #fff;*/
}

.page1{
	width: 100%;
  height: 580px;
  background: url(../img/bg1.png) no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}
.page1 .page1-left{
  padding: 190px 0 0 0;
  width:560px;
  /*height: 400px;*/
  box-sizing: border-box;
}
.page1 .page1-left h3{
  font-size: 24px;
  color: #fff;
  position: relative;
  display: inline-block;
}

.page1 .page1-left p{
  font-size: 36px;
  color: #fff;
 /* height: 70px;*/
}
.page1 .page1-left p.text2{
  font-size: 20px;
  line-height: 30px;
}
.page1-right{
  right:0;
  width: 622px;
  position: absolute;
  top: 50%;
  margin-top: -185px;
}

#time{
	text-align: left;
	margin: 20px 0;
}
.count-btn{
	height: 56px;
	line-height: 50px;
    width: 336px;
    display: inline-block;
    margin: 30px 0;
    background: #f7d55d;
    transition: all 0.3s;
    color: #fff;
    text-align: center;
    font-size: 24px;
    border-radius: 30px;
    border-bottom: 5px solid #eaaf28; 
}
.count-btn:hover{
	background: #efc841;
	 border-bottom: 5px solid #dea31e;
}
#time .time-cion{
	width: 53px;
	height: 50px;
	line-height: 50px;
	    background: none no-repeat;
}
/*第二屏*/
.page2{
/*	min-height: 780px;*/
	background: #fff;
	overflow: hidden;
}
.page2 .page2-tit h2,
.page3 .page3-top h2,
.page4 .page4-top h2,
.pro-table .page3-top h2
{
	text-align: center;
	padding-top: 80px;
	padding-bottom: 40px;
	font-size: 36px;
	color: #2d2d2d;
	position: relative;
	
}
.page3 .page3-top h2:before,.pro-table .page3-top h2:before{
	width: 98px;
	height: 12px;
	margin-left: -49px;
		background: url(../img/weixin/tit2.png) no-repeat;
}
.page2-con{
	padding: 60px 0 20px 0;
	line-height: 30px;
}
.page2-con .show-pic{
	width: 580px;
	margin-right: 25px;
}
.page2-con .show-text{
	width:580px;
	font-size: 20px;
	padding-right: 20px;
}
.page2-con .show-text .show-text-top{
	padding: 30px 0;
}
.page2-con .show-text .btns{
	padding: 50px 0 0 0;
}
.page2-con .show-text .btns a{
	display: inline-block;
	line-height: 36px;
	font-size: 14px;
	border: 1px solid #2195e5;
	border-radius: 20px;
	padding: 0 20px;
	color: #2195e5;
	margin-right: 30px;
	
}

.page2-con .show-text .btns a:hover,.page2-con .show-text .btns a.active{
	background: #4892fb;
	color: #fff;
	box-shadow: 0 0 20px #4892fb;
}
.page2 .page2-bot{
	text-align: center;
	font-size: 24px;
	color: #2d2d2d;
	padding:20px 0 40px 0;
}
/*第三屏*/
.page3{
	background: #f8f8f8;
	position: relative;
}
/*模态*/
.motal-wrap{
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	display: none;
	z-index: 99;
}
.motal-wrap .motal{
	left: 50%;
	top: 50%;
	position: absolute;
	z-index: 99999;
}

/*.motal-wrap .motal {
	width: ;
}*/
.motal-wrap .motal .close-motal{
		cursor: pointer;
		width: 38px;
		height: 38px;
		position: absolute;
		right: -19px;
		top: -19px;
		background: none no-repeat;
}
/*-------------------*/
.fn-list{
	padding: 80px 16px;
	
}
.fn-list li{
	    perspective: 1200px;
	float: left;
	text-align: center;
	font-size: 15px;
	color: #2d2d2d;
	width: 272px;
	height: 320px;
	box-sizing: border-box;
	line-height: 26px;
	margin: 10px 10px 10px 10px;
 	position: relative;

 transition: 1s transform;
perspective: 1200px;
}
.fn-list li h3{
	padding: 25px;
	font-size: 20px;
	color: #2d2d2d;
}
.fn-list li .main-icon{
	width: 150px;
	height: 100px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -75px;
	background: url(../img/weixin/page3-icon.png) 0 0 no-repeat;
}
.fn-list li.cj .main-icon{
	background-position: 0 -110px;
}
.fn-list li.dlj .main-icon{
	background-position: 0 -220px;
}
.fn-list li.gzh .main-icon{
	background-position: 0 -330px;
}
.fn-list li.ff .main-icon{
	background-position: 0 -440px;
}
.fn-list li.dj .main-icon{
	background-position: 0 -550px;
}
.fn-list li.jf .main-icon{
	background-position: 0 -660px;
}
.fn-list li.zf .main-icon{
	background-position: 0 -770px;
}
.fn-list li .band{
	transition: 1s transform;
	background: #fff;
	transform-style: preserve-3d;
	position: relative;
	height: 320px;
}

.fn-list li .band .back{
		left: 0;
	  position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: rotateY(.5turn) translateZ(1px);
    background: #4892fb;
    text-align: center;
	  transition: 1s .5s opacity;
	  
}
.fn-list li .animate-box{
	padding: 140px 23px 50px;
	height: 100%;
	
}
.fn-list li:hover .band{
		transform: rotateY(.5turn);
		transition: all 0.5s;
		
}

.fn-list li .default{
	background: #fff;
	height: 100%;
}
.fn-list li .back a{
	width: 50%;
	height: 90px;
	padding-top: 60px;
	float: left;
	color: #01487c;
	position: relative;
	top: 50%;
	margin-top: -80px;
}
.fn-list li .back a:hover{
	color: #fff;
}
.fn-list li .back a i{
	left: 50%;
	top: 0;
	width: 50px;
	height: 50px;
	margin-left: -25px;
	position: absolute;
	z-index: 99;
	background: url(../img/weixin/hover-icon.png) 0 0 no-repeat;
}
.fn-list li .back a i.shili{
	background-position: 0 -60px;
}

/*page4*/
.page4{
	overflow: hidden;
}
.page4-top{
	text-align: center;
	font-size: 22px;
	color: #2d2d2d;
	line-height: 30px;

}
.page4 .page4-top h2{
	padding-bottom: 15px;
}
.page4-list{
	padding: 90px 0 0;
}
.page4-list li{
	font-size: 20px;
	color: #2d2d2d;
	text-align: center;
	float: left;
	line-height: 30px;
	width: 33.33%;
}
.page4-list li .page4-list-con{
	padding: 230px 50px 0;
	position: relative;
}
.page4-list li .page4-list-con .page4-icon{
	top: 0;
	left: 50%;
	width: 191px;
	height: 192px;
	margin-left: -95px;
	position: absolute;
	background: url(../img/weixin/page4-icon.png) 0 0 no-repeat;
}
.page4-list li.ds .page4-list-con .page4-icon{
	background-position: 0 -201px;
}
.page4-list li.tg .page4-list-con .page4-icon{
	background-position: 0 -402px;
}
/*-------报价---------*/
.pro-bj{
	height: 398px;
	
}
.pro-bj .page1-left{
	padding: 100px 0;
}

.pro-table{
	padding-top: 40px;
	
}
.pro-table .pro-table-top{
	position: relative;
	font-size: 20px;
	color: #666;
	padding-bottom: 20px;
	
	text-align: center;
}
.pro-table .pro-table-top h2{
	height: 50px;
	width: 100%;
	background: none center center no-repeat;
	background-size: cover;
}
.pro-table .pro-table-top p{
	padding: 20px 0;
}
.pro-tab-list{
	padding: 60px 0 0 0;
}
/*.pro-tab-list table{
	width: 100%;
	text-align: center;
	border: 1px solid #a0a0a0;
}
.pro-tab-list table th{
	line-height: 80px;
	background: #0fa5c0;
	text-align: center;
	border-right: 1px solid #a0a0a0;
	font-size: 24px;
	color: #fff;
}
.pro-tab-list table td{
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	line-height: 50px;
	font-size: 16px;
	position: relative;
}
.pro-tab-list table td i{
	left: 50%;
	top: 50%;
	position: absolute;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-left: -15px;
	background: none 0 0 no-repeat;
}
.pro-tab-list table td i.err{
	background-position: 0 -40px;
}*/

.pro-tab-list ul{
	width: 301px;
	border: 1px solid #a6a6a6;
	margin-left: -1px;
	position: relative;
	background: #fff;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
}

/*.pro-tab-list ul.scale_box:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform:scale(1.1);
	z-index: 99;
	box-shadow:0 0 30px rgba(0,0,0,.2);
}*/
.pro-tab-list ul:hover .zx-btn{
	background: #eec81a;
}
.pro-tab-list ul li{
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #2d2d2d;
	position: relative;
}
.pro-tab-list ul li.bg{
	background: #eeeeee;
}
.pro-tab-list ul li .zx-btn{
	left: 50%;
	top: 50%;
	position: absolute;
	width: 140px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #357fe8;
	font-size: 18px;
	margin-left: -70px;
	margin-top: -20px;
}
.pro-tab-list ul li .zx-btn:hover{
	background: #eec81a;
}
.pro-tab-list ul .pro-tab-list-title{
	line-height: 80px;
	height: 80px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	background: #357fe8;
}

.pro-tab-list ul .pro-tab-list-zx{
	height: 68px;
	
}
.pro-tab-list ul .pro-tab-list-zx2{
	height: 102px;
	border-top: 1px solid #a6a6a6;
}

.banben-list li .icon{
	left: 50%;
	top: 50%;
	position: absolute;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-left: -15px;
	background: none 0 0 no-repeat;
}

.banben-list li .icon.err{
	background-position: 0 -40px;
}


/*演示地址*/
.demonstrated-wrap{
	background: none no-repeat;
	background-size: cover;
	margin-top: 110px;

}
.demonstrated-box{
	padding: 100px 0;
}
.demonstrated-box h2{
	text-align: center;
	color: #fff;
	font-size: 36px;
	padding: 0 0 30px 0;
}
/*.page-adress h2{
  text-align: center;
  color: #fff;
  margin:80px auto 0;
  width: 100%;
  height: 50px;
  background:none center center no-repeat;
  background-size: cover;
}
.page-adress p.tit-text{
	font-size: 20px;
	padding: 20px 0;
}*/
/*.demonstrated-box{
	margin: 100px auto;
}*/
.demonstrated-box ul li{
  width: 50%;
  transition: all 0.3s;
}
.demonstrated-box ul li a{
  margin: 0 auto;
    transition: all 0.3s;
}
.demonstrated-box ul li .demonstrated-pic{
  background: none;
    transition: all 0.3s;
}
.demonstrated-box ul li a span{
  color: #424242;
  line-height: 30px;
}
.demonstrated-box ul li .demonstrated-pic i{
  width: 120px;
  height: 120px;
  background: none 0 0 no-repeat;
    transition: all 0.3s;
}
.demonstrated-box ul li .demonstrated-pic i.ht{
  background-position: 0 -130px;
}
.demonstrated-box ul li.active span{
  color: #0995f2;
}
.demonstrated-box ul li.active .demonstrated-pic i.pc{
  background-position: 0 -260px;
}
.demonstrated-box ul li.active .demonstrated-pic i.ht{
  background-position: 0 -390px;
}
/**/


